Get all payment plans for all profiles

​

In this version an earlier implementation serves this endpoint, and its request and response are not documented. The behaviour documented elsewhere starts in version 2021-04-13.

Headers

  • API version this request targets, for example "2018-05-05".

Responses

  • Not documented for this version.

Request Example for get/apis/payments/plans
curl https://ff-business-school.fullfabric.cloud/apis/payments/plans \
  --header 'X-API-Version: 2018-05-05' \
  --header 'FF-Auth: YOUR_SECRET_TOKEN'
No Body